Alaska Software Inc. - VXIDE20.EXE
Username: Password:
AuthorTopic: VXIDE20.EXE
Don Keating VXIDE20.EXE
on Sun, 03 Sep 2017 19:21:49 -0400
When i launch VXIDE20.EXE i get this error.
"Installation corrupt.  One or more files could not be found or have incorrect
version [VXCLASS10.DLL]."

Suggestions?

  >don<
Jorge L. BorlandoRe: VXIDE20.EXE
on Mon, 04 Sep 2017 19:37:38 -0300
Hi Don,

do you have the paths set correctly?

Jorge

En Sun, 03 Sep 2017 20:21:49 -0300, Don Keating <DonK@dbscompany.com>  
escribió:

> When i launch VXIDE20.EXE i get this error.
> "Installation corrupt.  One or more files could not be found or have  
> incorrect
> version [VXCLASS10.DLL]."
>
> Suggestions?
>
>   >don<


Usando el cliente de correo de Opera: http://www.opera.com/mail/
Don Keating Re: VXIDE20.EXE
on Tue, 05 Sep 2017 10:36:08 -0400
Hi Jorge,

I think they are correct.  But, at this stage I'm readyto try anything.  Have
already uninstalled/reinstalled.

  >don<

On Mon, 04 Sep 2017 19:37:38 -0300, "Jorge L. Borlando"
<jlborlando@yahoo.com.ar> wrote:

>Hi Don,
>
>do you have the paths set correctly?
>
>Jorge
>
>En Sun, 03 Sep 2017 20:21:49 -0300, Don Keating <DonK@dbscompany.com>  
>escribió:
>
>> When i launch VXIDE20.EXE i get this error.
>> "Installation corrupt.  One or more files could not be found or have  
>> incorrect
>> version [VXCLASS10.DLL]."
>>
>> Suggestions?
>>
>>   >don<
Andreas Gehrs-Pahl
Re: VXIDE20.EXE
on Wed, 06 Sep 2017 06:11:52 -0400
Don,

>When i launch VXIDE20.EXE i get this error.
>"Installation corrupt. One or more files could not be found or have
>incorrect version [VXCLASS10.DLL]."

Have you tried to start "VX20.exe" instead of directly "VXIDE20.exe"? This 
might be required to set the environment.

Only a handful versions of the "VXIDE20.exe" program have been released by 
Alaska, between builds 332 (in 2003) and build 355 (in 2006). The exe files 
in those versions need to be in the same (".../Bin/") directory as their 
corresponding "VXClass10.dll" (and other "VX*.*") files to work, unless you 
explicitly set a path to the VX-specific runtime files.

Starting with build 437 (in 2012), those exe files were moved to the new 
(".../Common20/") directory. Finally, starting with build 441, those files 
were renamed to "XWB.exe" and "XppWorkBench.exe".

I would also check if there are any other/invalid versions of the VX*.dll 
files in the active path. You can use "XppLoad.exe" to verify that.

Hope that helps,

Andreas

Andreas Gehrs-Pahl
Absolute Software, LLC

phone: (989) 723-9927
email: Andreas@AbsoluteSoftwareLLC.com
web:   http://www.AbsoluteSoftwareLLC.com
[F]:   https://www.facebook.com/AbsoluteSoftwareLLC
Jorge L. BorlandoRe: VXIDE20.EXE
on Mon, 04 Sep 2017 19:37:43 -0300
Hi Don,

do you have the paths set correctly?

Jorge

En Sun, 03 Sep 2017 20:21:49 -0300, Don Keating <DonK@dbscompany.com>  
escribió:

> When i launch VXIDE20.EXE i get this error.
> "Installation corrupt.  One or more files could not be found or have  
> incorrect
> version [VXCLASS10.DLL]."
>
> Suggestions?
>
>   >don<


Usando el cliente de correo de Opera: http://www.opera.com/mail/
Jorge L. BorlandoRe: VXIDE20.EXE
on Mon, 04 Sep 2017 19:37:43 -0300
Hi Don,

do you have the paths set correctly?

Jorge

En Sun, 03 Sep 2017 20:21:49 -0300, Don Keating <DonK@dbscompany.com>  
escribió:

> When i launch VXIDE20.EXE i get this error.
> "Installation corrupt.  One or more files could not be found or have  
> incorrect
> version [VXCLASS10.DLL]."
>
> Suggestions?
>
>   >don<


Usando el cliente de correo de Opera: http://www.opera.com/mail/
Jim LeeRe: VXIDE20.EXE
on Tue, 05 Sep 2017 17:51:52 +0200
hi,

which VX and Xbase++ Version ?


> When i launch VXIDE20.EXE i get this error.
> "Installation corrupt.  One or more files could not be found or have 
> incorrect
> version [VXCLASS10.DLL]."
>
> Suggestions?
>
>  >don<